@import 'reset.css';
#dev {
	position: absolute;
	opacity: 0.6;
	left: 2px;
	top: 3px;
	display: none;
	z-index: 9999999999;
}
body {
	font-family: "Museo Sans W01 700", Arial, sans-serif;
}
.global_width {
	margin: 0px auto;
	width: 1000px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.button {
	padding: 11px 19px;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	color: #FFFFFF;
}
.green {
	background-color: #71b31c;
}
.blue {
	background-color: #1cb4e1;
}
.dark_blue {
	background-color: #00529b;
}
.pattern_bg {
	background: url("../img/nav_bg.png") repeat;
	box-shadow: 0 7px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 7px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 7px 10px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0 7px 10px rgba(0, 0, 0, 0.5);
	-ms-box-shadow: 0 7px 10px rgba(0, 0, 0, 0.5);
	overflow: hidden;
	position: relative;
	z-index: 99;
}
/** Layout **/
.header {
	padding: 20px 0 13px;
}
.header .button {
	margin: 0 17px 0 0;
}
.header .right {
	margin: 3px 0 0;
}
#searchForm {
  display: inline;
  height: 22px;
  width: 0;
}
.search_container{
    float:left;
}
#search, #mobile_search {
	border: none;
	color: #768285;
	font-family: "Museo Sans W01 500", Arial, sans-serif;
	font-size: 15px;
	height: 22px;
	margin: 0 -22px 0 0 !important;
	width: 0px;
	padding: 5px 10px;
	border-bottom: 2px solid #d6d8d4;
	border-left: 2px solid #d6d8d4;
	border-top: 2px solid #d6d8d4;
}
#search.open {
	margin: 0 -2px 0 0;
}
#search_toggle {
	background: url("../img/search.png") no-repeat 0 0 #FFFFFF;
	width: 44px;
	height: 36px;
	border-left: solid 2px #d6d8d4;
	border-right: solid 2px #d6d8d4;
}
.nav li, .mobile_elements li {
	float: left;
}
.main li {
	margin: 0 8px 0 0;
}
.utility li {
	margin: 0 0 0 15px;
}
.nav a, .mobile_elements a {
	display: block;
	text-decoration: none;
}
.main a {
	color: #FFFFFF;
	font-weight: 700;
	font-size: 16px;
	padding: 19px 10px 17px;
}
.utility a {
	color: #6DB3F0;
	font-size: 15px;
	font-weight: 600;
	padding: 19px 2px 17px;
}
.content {
	clear: both;
}
.footer {
	background: url("../img/nav_bg.png") repeat 0 0;
	overflow: hidden;
	padding: 32px 0 46px;
	clear:both;
}
.footer a {
	color: #6DB3F0;
	font-size: 14px;
	text-decoration: none;
}
.footer .utility {
	margin: 4px 0 0 1px;
}
.footer .utility li {
	float: left;
	margin: 0 15px 0 -4px;
}
.footer_logo {
	margin: 39px 0 14px;
}
.footer .left p {
	margin: 0 0 8px;
	color: #FFFFFF;
}
.social li {
	float: left;
	margin: 0 10px 0 0;
}
.footer .right {
	width: 32.5%;
}
.footer .right ul {
	clear: both;
	float: left;
	margin: 0 0 23px;
}
.sitemap li {
	margin: 0 0 9px;
}
/** Slider **/
.slider {
	height: 748px;
	overflow: hidden;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
	height: 748px;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #222222;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.slider_controls {
	float: right;
	font-size: 45px;
	position: relative;
	right: -12px;
	top: 57px;
}
.slider_controls a {
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	float: left;
	height: 30px;
	line-height: 22px;
	margin: 0 5px;
	opacity: 0.8;
	text-align: center;
	text-decoration: none;
	width: 30px;
}
.slide_content {
	background: url("../img/transparent.png") repeat scroll 0 0 transparent;
	color: #FFFFFF;
	font-size: 25px;
	height: 350px;
	padding: 30px 25px 30px 30px;
	position: absolute;
	top: 75px;
	width: 355px;
}
.slide_content h1 {
	font-size: 50px;
	font-weight: 900;
	line-height: 1.2;
	margin: 17px 0 15px;
	text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5);
	-moz-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5);
	-webkit-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5);
	-o-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5);
	-ms-text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5);
}
.slide_content p {
	line-height: 29px;
}
.slide_content .button {
	float: left;
	margin: 25px 0 0;
}
#slider_overlay {
	display: none;
	background-color: rgba(0,0,0,0.6);
	height: 748px;
	position: absolute;
	top: 131px;
	width: 100%;
	z-index: 2;
}
/** Homepage **/
.action_boxes {
	background-color: #FFFFFF;
	overflow: hidden;
	padding: 18px 20px 0;
	position: relative;
	margin-top: -188px;
	z-index: 11;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.action_box {
	float: left;
	margin: 0 0 0 2%;
	width: 32%;
	border-bottom: solid 4px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	height: 170px;
	padding: 72px 0 0;
	text-align: center;
}
.action_box:hover {
	border-bottom-width: 14px;
}
.action_box:first-child {
	margin: 0;
}
.action_box.green {
	background: url("../img/give_now_icon.png") no-repeat 99px 0px transparent;
	border-color: #71b31c;
}
.action_box.purple {
	background: url("../img/support_icon.png") no-repeat 112px 0px transparent;
	border-color: #860962;
}
.action_box.blue {
	background: url("../img/get_involved_icon.png") no-repeat 112px 0px transparent;
	border-color: #1cb4e1;
}
.action_box a {
	display: block;
	font-size: 23px;
	font-weight: 900;
	margin: 0 0 7px;
	text-decoration: none;
}
.action_box.green a {
	color: #71b31c;
}
.action_box.purple a {
	color: #860962;
}
.action_box.blue a {
	color: #1cb4e1;
}
.action_box p {
	color: #768285;
	font-size: 17px;
	font-weight: 500;
	line-height: 22px;
}
.action_boxes.featured_items {
	margin: 48px auto 63px;
}
.featured_items .action_box {
	background-color: #F3F3F3;
	border: medium none;
	height: auto;
	padding: 0 0 28px;
	position: relative;
	text-align: left;
}
.featured_items .button {
	font-size: 14px;
	position: absolute;
	right: 0;
	top: 0;
}
.featured_items h2 {
	color: #00529B;
	font-size: 23px;
	margin: 25px 0 12px;
	padding: 0 0 0 29px;
}
.featured_items p {
	color: #84878B;
	font-size: 15px;
	padding: 0 0 0 29px;
}
.button.event {
	background: url("../img/calendar_icon.png") no-repeat scroll 21px 10px #1CB4E1;
	padding-left: 42px;
}
.button.event:after{
    content:"event";
}
.button.campaign {
	background: url("../img/campaign_icon.png") no-repeat scroll 20px 12px #1CB4E1;
	padding-left: 39px;
}
.button.campaign:after {
    content:"campaign";
}
.featured_items .more {
	color: #1CB4E1;
	font-size: 17px;
	margin: 14px 0 0 30px;
}
/** Homepage Events section **/
.action_box.events h2 {
  color: #768285;
  font-size: 28px;
  font-weight: 900;
  margin: -4px 0 13px;
  padding: 0;
  text-align: center;
}
.events .view_all {
  color: #1CB4E1;
  font-size: 17px;
  font-weight: 700;
  margin: 0 0 22px;
  text-align: center;
}
.action_box.events {
  background-color:transparent;
}
.action_box.events .event {
  float: left;
  margin: 0 0 15px;
  background-color:#F3F3F3;
}
.action_box .event_date {
  background-color: #860962;
  color: #FFFFFF;
  float: left;
  padding: 15px 0 12px;
  text-align: center;
  width: 66px;
}
.event_date .month {
  color: #E77BC8;
  font-size: 14px;
  text-transform: uppercase;
}
.event_date .day {
  font-size: 25px;
  font-weight: 900;
}
.action_box .event_title a {
  color: #00529B;
  font-size: 15px;
}
.action_box .event_title {
  float: left;
  line-height: 1.4;
  padding: 10px 20px 7px;
  width: 200px;
}
/** Action Boxes Popups **/
.action_popup_container {
	position: absolute;
	width: 100%;
}
.popup {
	height: 0;
	position: relative;
	top: -188px;
	width: 600px;
	z-index: 2;
}
.give_now_popup {
	border-bottom: 0px solid #71B31C;
}
.support_popup {
	border-bottom: 0px solid #860962;
}
.get_involved_popup {
	border-bottom: 0px solid #1cb4e1;
}
.popup_content {
	background: url("../img/selected_action.png");
	background-repeat: no-repeat;
	height: 346px;
	padding: 54px 70px;
}
.popup_content * {
	display: none;
}
.mobile .popup_content * {
	display: block;
}
.popup_content .close {
	background: url("../img/close.png") no-repeat scroll 0 0;
	color: #FFFFFF;
	font-size: 20px;
	height: 29px;
	position: absolute;
	right: 20px;
	text-decoration: none;
	text-indent: -999999px;
	top: 20px;
	width: 29px;
}
.give_now_popup .popup_content {
	background-position: 156px 437px;
}
.support_popup .popup_content {
	background-position: 471px 437px;
}
.get_involved_popup .popup_content {
  background-position: 806px 437px;
}
.popup_content h2 {
	color: #FFFFFF;
	font-size: 50px;
	font-weight: 300;
	margin: 0 0 20px;
	text-align: center;
}
.popup_content input, .select_container {
	border: 2px solid #AAD770;
	color: #768285;
	float: left;
	font-size: 24px;
	height: 36px;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 3px 13px;
	/*width: 393px;*/
	width: 45.6%;
}
.blue_select {
	background: url("../img/blue_select.gif") no-repeat 99% center #FFFFFF;
}
.select_container {
	margin: 0 0 28px;
}
.select_container select {
	background: none repeat scroll 0 0 transparent;
	border: none;
	height: 32px;
	margin-left: -12px;
	padding: 1px 0 0 10px;
	width: 435px;
}
.select_container select, .select_container select option {
	color: #768285;
	font-size: 24px;
}
.popup_content .margin_right {
	margin: 0 14px 0 0;
}
.large_button {
	clear: both;
	display: block;
	font-size: 24px;
	margin: 0 auto 50px;
	padding: 10px 19px;
	text-align: center;
	width: 152px;
}
.popup_content h3 {
	color: #FFFFFF;
	font-size: 20px;
	margin: 0 0 11px;
	text-align: center;
}
.popup_content p {
	font-size: 14px;
	text-align: center;
}
.popup_content a {
	text-decoration: none;
	color: #FFFFFF;
}
.support_popup .popup_content h2 {
	margin: 0 0 33px;
	padding-top: 106px;
}
#search_tr_field {
	border: solid 2px #d36bb5;
	margin: 0 20px 0 21px;
	/*width: 579px;*/
	width: 67.5%;
}
.support_popup .button {
	float: left;
	font-size: 24px;
	padding: 11px 57px;
	text-transform: none;
}
/** Mobile Styles **/
.mobile_elements, .mobile_search, .mobile_nav, #mobile_verification {
	display: none;
}
#mobile_search_toggle {
	background: url("../img/mobile_search.png") no-repeat scroll center center;
	height: 30px;
	padding: 11px 4px;
	width: 30px;
}
.top_buttons .button {
	margin: 10px;
	padding: 16px 25px;
}
.mobile_search {
	float: left;
	padding: 2% 2% 1%;
	width: 96%;
}
#mobile_search {
	border-right: 2px solid #D6D8D4;
	margin: 0;
	width: 93%;
}
.mobile_nav {
	float: left;
	margin: 0;
	width: 100%;
}
.mobile_nav .main li {
	border-bottom: 1px solid #D6D8D4;
	margin: 0;
}
.mobile_nav a {
	color: #00529B;
	display: block;
	padding: 15px;
	text-decoration: none;
}
.mobile .popup_content {
	background-image: none !important;
}
@media all and (max-width:1050px) {
	img {
		max-width: 100%;
	}
	.global_width,.footer .global_width .left,.footer .right {
		width: 100%;
	}
	.header {
		padding: 8px 5% 4px;
	}
	.header .right, .nav, .featured_items,.sitemap,.main_site {
		display: none;
	}
	.mobile_elements, #mobile_verification {
		display: block;
	}
	.utility li{
	  margin:0 0 0 13px;
	}
	.action_box {
		width: 100%;
		background-position: center 0 !important;
	}
	.pattern_bg {
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		-o-box-shadow: none;
		-ms-box-shadow: none;
	}
	.slider {
		height: auto;
	}
	.rslides li {
		background-position: -876px -109px;
		background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		-ms-background-size: cover;
	}
	.slide_content {
		font-size: 18px;
		height: auto;
		padding: 6%;
		top: 245px;
		width: 88%;
	}
	.slide_content h1 {
		font-size: 35px;
		margin: 2px 0 8px;
	}
	.slide_content p {
		line-height: 22px;
	}
	.slider_controls {
		right: -5px;
		top: 25px;
	}
	.mobile_elements .utility {
		margin: 0 auto;
		overflow: hidden;
		width: 305px;
	}
	.action_boxes {
		padding: 28px 12px 0;
	}
	.action_boxes .action_box {
		height: auto;
		margin: 0 0 30px;
		padding: 72px 0 20px;
	}
	.action_box:hover {
		border-bottom-width: 4px;
	}
	.give_now_popup .popup_content {
		background: none #71B31C;
	}
	.support_popup .popup_content {
		background: none #860962;
	}
	.get_involved_popup .popup_content{
	    background: none #1cb4e1;
	}
	.popup_content {
		height: 476px;
		padding: 50px 10px;
	}
	.popup_content h2 {
		font-size: 30px;
	}
	#slider_overlay {
		top: 176px;
	}
	.popup_content input, .select_container, .popup_content .margin_right {
  float: none;
  margin: 0 auto 10px;
  width: 89%;
	}
	.popup_content .large_button {
  padding: 10px 15px;
  width: 89%;
}
.popup_content .blue {
  float: none;
  margin: 0 auto;
  padding: 11px 13px;
  width: 89%;
}
.select_container select {
  width: 120%;
}
.support_popup .popup_content h2 {
  padding: 0;
}
#search_tr_field {
  margin: 0 auto 10px;
  width: 89%;
}
.action_box a {
  font-size: 20px;
}
.footer {
  padding: 8px 0 0;
}
.footer .utility li {
  float: none;
  margin: 0;
  border-bottom:solid 1px #5588b6;
}
.footer .utility a {
  display: block;
  padding: 13px 0;
  text-align: center;
}
.footer_logo {
  display: block;
  margin: 39px auto 14px;
  width:80%;
}
.footer .left p {
  font-size: 11px;
  text-align: center;
}
.footer .divider {
  color: transparent;
  display: block;
}
.footer .right ul.social {
  float: none;
  margin: 23px auto;
  width: 130px;
}
.footer .right {
  padding: 0 0 70px;
}
}
